import 'package:flutter/material.dart';

class ColumnPadding extends StatelessWidget {
  final List<Widget> children;
  final EdgeInsetsGeometry padding;
  final MainAxisAlignment alineacion;

  const ColumnPadding({
    super.key,
    required this.children,
    required this.padding,
    required this.alineacion,
  });

  @override
  Widget build(BuildContext context) {
    return Padding(
        padding: padding,
        child: Column(mainAxisAlignment: alineacion, children: children));
  }
}
